/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\ML Peerless + misc areas\Jormundgand\DungeonCollectibles\SeaLute.cs
Lines of code: 32
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	[FlipableAttribute( 3763, 3764 )] 
	public class SeaLute : Lute
	{
		public override int InitMinUses{ get{ return 350; } }
		public override int InitMaxUses{ get{ return 350; } }

		[Constructable]
		public SeaLute()
		{
			Name = "Lute of the Sea";
			Hue = 386;
			Slayer = SlayerName.WaterDissipation;
			ReplenishesCharges = true;
		}

		public SeaLute( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}